uuid: 01ad1d61-dc14-4840-95b6-14fb5bbe3f2d
langcode: et
status: true
dependencies:
  module:
    - node
id: node.field_wiki_id
field_name: field_wiki_id
entity_type: node
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
